<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
	<feature name="EYEPROTECTION_ALGORITHM">
		<mode name="PARAMETERS">
			<param name="AmbientLuxThreshold">-500</param>
			<param name="AmbientLuxThreshold">-300</param>
			<param name="AmbientLuxThreshold">-200</param>
			<param name="AmbientLuxThreshold">-100</param>
			<param name="AmbientLuxThreshold">0</param>
			<param name="AmbientLuxThreshold">100</param>
			<param name="AmbientLuxThreshold">200</param>
			<param name="AmbientLuxThreshold">300</param>
			<param name="AmbientLuxThreshold">500</param>
			<param name="AmbientLuxThreshold">1000</param>
			<param name="AmbientLuxThreshold">3000</param>
			<param name="AmbientLuxThreshold">5000</param>
			<param name="AmbientLuxThreshold">10000</param>
			<param name="AmbientLuxThreshold">30000</param>

			<param name="RgbGammaLut">1.0,0.765,0.402</param>
			<param name="RgbGammaLut">1.0,0.795,0.480</param>
			<param name="RgbGammaLut">1.0,0.815,0.510</param>
			<param name="RgbGammaLut">1.0,0.830,0.550</param>
			<param name="RgbGammaLut">1.0,0.845,0.580</param>
			<param name="RgbGammaLut">1.0,0.860,0.620</param>
			<param name="RgbGammaLut">1.0,0.870,0.640</param>
			<param name="RgbGammaLut">1.0,0.880,0.660</param>
			<param name="RgbGammaLut">1.0,0.890,0.685</param>
			<param name="RgbGammaLut">1.0,0.920,0.740</param>
			<param name="RgbGammaLut">1.0,0.930,0.790</param>
			<param name="RgbGammaLut">1.0,0.950,0.810</param>
			<param name="RgbGammaLut">1.0,0.960,0.830</param>
			<param name="RgbGammaLut">1.0,0.970,0.850</param>

		</mode>
	</feature>
</EyeProtectionConfig>